Skip to main content
GET

Authorizations

Authorization
string
header
required

OAuth2 Authorization Grant

Scopes

all
oauth2

for now when a user grants permission, all grants will be permitted

fax:all:read
personal_access_token
fax:file:read
personal_access_token

Path Parameters

user_id
string
default:self
required

User ID. Use 'self' for your own account, or provide a specific user ID for corporate member accounts.

fax_id
string
required

ID of the fax which you want to download

page_num
integer
required

Number of the page you want to download, starting with 1

Response

Fax file page as TIFF

Binary data. Will save to file and return file path if _preload_content is True, otherwise will return binary stream